<%= form_with(model:spectacle, local: true) do |form|%>
  <%=form.text_field :company, placeholder: "company"%>
  <%=form.text_field :stype, placeholder: "spectacle_type"%> <br>
  <br>
  <%=form.text_field :frame_type, placeholder: "frame type"%>
  <%=form.text_field :frame_price, placeholder:"frame price"%><br>
  <br>
  <%=form.text_field :cylindrical, placeholder: "cylindrical"%>
  <%=form.text_field :spherical, placeholder:"spherical"%>
  <%=form.text_field :axis, placeholder: "axis"%>
  <%=form.text_field :power, placeholder:"power"%><br>
  <br>
  <%=form.text_field :lense_type, placeholder:"lense type"%>
  <%=form.text_field :lense_price, placeholder:"lense price"%>
  <%=form.submit "Add"%>
<%end%>
